ThreatPress

WordPress Vulnerabilities Database

Back

WordPress BSK PDF Manager Plugin - Multiple SQL Injection Vulnerabilities

Product
Simple Share Buttons Adder
Description
BSK PDF Manager plugin's "wp-admin/admin.php" is prone to multiple SQL injection vulnerabilities that allow to compromise the application, modify or access data. Also, exploit hidden vulnerabilities in the underlying database.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Exploit-DB
CVE
Name CVE-2014-4944
Versions
Affected In <= 1.3.2
Fixed In 1.3.3
Disclosure date
2014-07-09
Credits
Claudio Viviani